@charset "Shift_JIS";


body #hpb-wrapper #hpb-main p{
  font-size: 100% !important ;
}

/* PDF ????? */
#hpb-main .iframe-container {
/* 16:9????????????CSS?? */
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

#hpb-main .iframe-container iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 9 / 13; /* ????? */
  border: none;
}

html:first-child body{
    font-size: 100%;
}

#hpb-main dl * {
  line-height: 1.6;
}

audio{
  padding-bottom: 30px;
}